| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Member Functions | List of all members
Tp::Features Class Reference
Utililty classes

The Features class represents a list of Feature. More...

`#include <TelepathyQt/Features>`

Inherits QSet< Feature >.

## Public Member Functions

| Features ()
| Features (const Feature &feature)
| Features (const QSet< Feature > &s)

## Detailed Description

The Features class represents a list of Feature.

## Constructor & Destructor Documentation

Tp::Features::Features | ( |  | ) |

inline

Tp::Features::Features | ( | const Feature & | feature | ) |

inline

Tp::Features::Features | ( | const QSet< Feature > & | s | ) |

inline